Build #7 for hack2-contrib-2010.9.28

[all reports]

Package hack2-contrib-2010.9.28
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-27 21:16:06.324241 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: hack2-contrib (user goal)
rejecting: hack2-contrib-2015.5.4, hack2-contrib-2014.11.17,
hack2-contrib-2014.10.12, hack2-contrib-2014.5.19.1, hack2-contrib-2014.5.19,
hack2-contrib-2014.4.14, hack2-contrib-2013.7.18, hack2-contrib-2013.6.22,
hack2-contrib-2013.6.16, hack2-contrib-2013.6.15.1, hack2-contrib-2013.6.15,
hack2-contrib-2012.12.18, hack2-contrib-2012.5.15, hack2-contrib-2012.1.19.1,
hack2-contrib-2012.1.19, hack2-contrib-2011.10.12, hack2-contrib-2011.6.21,
hack2-contrib-2011.6.20, hack2-contrib-2011.6.19, hack2-contrib-2011.6.13,
hack2-contrib-2011.6.10 (constraint from user target requires ==2010.9.28)
trying: hack2-contrib-2010.9.28
trying: base-4.9.0.0/installed-4.9... (dependency of hack2-contrib-2010.9.28)
trying: directory-1.2.6.2/installed-1.2... (dependency of
hack2-contrib-2010.9.28)
next goal: haskell98 (dependency of hack2-contrib-2010.9.28)
rejecting: haskell98-2.0.0.3 (conflict: base==4.9.0.0/installed-4.9...,
haskell98 => base>=4.7 && <4.8)
rejecting: haskell98-2.0.0.2 (conflict: base==4.9.0.0/installed-4.9...,
haskell98 => base==4.6.*)
rejecting: haskell98-2.0.0.1, haskell98-2.0.0.0 (conflict:
directory==1.2.6.2/installed-1.2..., haskell98 => directory>=1.1 && <1.2)
rejecting: haskell98-1.1.0.1, haskell98-1.1.0.0, haskell98-1.0.1.1 (conflict:
base==4.9.0.0/installed-4.9..., haskell98 => base>=3 && <4.6)
rejecting: haskell98-1.0.1.0 (conflict: base==4.9.0.0/installed-4.9...,
haskell98 => base<4.6)
rejecting: haskell98-1.0 (conflict: base==4.9.0.0/installed-4.9..., haskell98
=> base<4.3)
Dependency tree exhaustively searched.